<component name="libraryTable">
  <library name="mysql-connector-java-8.0.26">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../Desktop/training/mysql-connector-java-8.0.26.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>